summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xturbo_hipster/task_plugins/real_db_upgrade/nova_mysql_migrations.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/turbo_hipster/task_plugins/real_db_upgrade/nova_mysql_migrations.sh b/turbo_hipster/task_plugins/real_db_upgrade/nova_mysql_migrations.sh
index bf27da0..dbf9ccd 100755
--- a/turbo_hipster/task_plugins/real_db_upgrade/nova_mysql_migrations.sh
+++ b/turbo_hipster/task_plugins/real_db_upgrade/nova_mysql_migrations.sh
@@ -246,7 +246,7 @@ set +x
# Restore database to known good state
echo "Loading test database $DB_NAME"
set -x
-if ! mysql -u $DB_USER --password=$DB_PASS -e 'use $DB_NAME'
+if ! mysql -u $DB_USER --password=$DB_PASS -e "use $DB_NAME"
then
mysql -u $DB_USER --password=$DB_PASS -e "create database $DB_NAME"
mysql -u $DB_USER --password=$DB_PASS $DB_NAME < $DATASET_SEED_SQL